<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags always come first -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/css/bootstrap.min.css" integrity="sha384-y3tfxAZXuh4HwSYylfB+J125MxIs6mR5FOHamPBG064zB+AFeWH94NdvaCBm8qnd" crossorigin="anonymous">
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="style.css"></link>
</head>

<body>
  <div id="background" class="bg1"></div>
  <div id="mobileMenu">
    <a href="search.html">Search</a>
    <br>
    <a href="optimization.html">Optimization</a>
    <br>
    <a href="analytics.html">Analytics</a>
    <br>
    <a href="contact.html">Contact</a>
    <br>
    <span><a href="tel:+1-415-917-3330"><i class="fa fa-phone"></i> 415-917-3330</a></span>

  </div>
  <div class="container-fluid page">
    <a href="index.html">
      <img id="logo" src="img/logoWhite.svg">
    </a>
    <div class="row">
      <div class="col-sm-12 nav">
        <nav>
          <a href="search.html">Search</a>
          <a href="optimization.html">Optimization</a>
          <a href="analytics.html">Analytics</a>
          <a href="contact.html">Contact</a>
          <span><a href="tel:+1-415-917-3330"><i class="fa fa-phone"></i> 415-917-3330</a></span>
        </nav>
      </div>
      <div class="col-sm-12 nav-mobile">
        <a id="number" href="tel:+1-415-917-3330"><i class="fa fa-phone"></i> 415-917-3330</a>
        <nav>
          <a id="Bars" href=""><i class="fa fa-bars"></i></a>
        </nav>
      </div>
      <div class="col-sm-12 home-intro">
        <img id="browser" src="img/net.svg">
        <div id="home-intro-text">
          <h1 class="lead">You build the website</h1>
          <h1 class="follow">We bring the
            <br>customers</h1>
          <p class="brief">More leads and more customers. We build or improve your search marketing campaigns, optimize your programs, and connect marketing to analytics.</p>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-12 home-content">
        <div class="col-sm-4">
          <h1>
          <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-search fa-stack-1x fa-inverse"></i>
            </span>
          </h1>
          <h2>Paid Search
            <br>Advertising</h2>
          <a href="search.html">
            <button type="button" class="btn btn-primary btn-lg btn-block">READ MORE</button>
          </a>
        </div>
        <div class="col-sm-4">
          <h1>
          <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-rocket fa-stack-1x fa-inverse"></i>
            </span>
          </h1>
          <h2>Online Marketing Optimization</h2>
          <a href="optimization.html">
            <button type="button" class="btn btn-primary btn-lg btn-block">READ MORE</button>
          </a>
        </div>
        <div class="col-sm-4">
          <h1>
          <span class="fa-stack fa-lg">
              <i class="fa fa-circle fa-stack-2x"></i>
              <i class="fa fa-line-chart fa-stack-1x fa-inverse"></i>
            </span>
          </h1>
          <h2>Analytics to measure
            <br>and prove results</h2>
          <a href="analytics.html">
            <button type="button" class="btn btn-primary btn-lg btn-block">READ MORE</button>
          </a>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-12 home-contact">
        <div class="contact-card">
          <div class="col-xs-3">
            <div class="envelope-icon-wrapper">
              <span class="fa-stack fa-lg envelope-icon">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-envelope fa-stack-1x fa-inverse"></i>
              </span>
            </div>
          </div>
          <div class="col-xs-12">
            <div class="envelope-icon-wrapper">
              <span class="fa-stack fa-lg envelope-icon">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-envelope fa-stack-1x fa-inverse"></i>
              </span>
            </div>
          </div>
          <div class="col-xs-9">
            <h1 class="contact-heading">
              Get Started - Contact Us</h1>
            <p class="contact-description">To increase lead volume, cut waste, improve efficiency, and capture new data to help you get ahead of your competition - contact us today.</p>
            <a href="contact.html">
              <button type="button" class="btn btn-primary btn-lg">CONTACT US</button>
            </a>
          </div>
          <div class="col-xs-12">
            <h1 class="contact-heading">
              Get Started - Contact Us</h1>
            <p class="contact-description">To increase lead volume, cut waste, improve efficiency, and capture new data to help you get ahead of your competition - contact us today.</p>
            <button type="button" class="btn btn-primary btn-lg">CONTACT US</button>
          </div>
        </div>
      </div>
    </div>
    <div class="row footer">
      <div class="col-xs-12">
        <div class="col-xs-7 col-xs-offset-5">
          <nav>
            <a href="search.html">Search</a>
            <p>/</p>
            <a href="optimization.html">Optimization</a>
            <p>/</p>
            <a href="analytics.html">Analytics</a>
            <p>/</p>
            <a href="contact.html">Contact</a>
            <p>/</p>
            <span><a href="tel:+1-415-917-3330"><i class="fa fa-phone"></i> 415-917-3330</a></span>
          </nav>
        </div>
      </div>
    </div>
  </div>


  <!-- jQuery first, then Bootstrap JS. -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Flowtype.js/1.1.0/flowtype.min.js"></script>
  <script>
    $('body').flowtype({
      minimum: 500,
      maximum: 1200,
      minFont: 18,
      maxFont: 40,
      fontRatio: 30
    });
  </script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/js/bootstrap.min.js" integrity="sha384-vZ2WRJMwsjRMW/8U7i6PWi6AlO1L79snBrmgiDpgIWJ82z8eA5lenwvxbMV1PAh7" crossorigin="anonymous"></script>
  <script>
    $("#Bars").click(function(event) {
      event.preventDefault();
      $("#mobileMenu").toggleClass("mobileMenuBG");
      $("#logo").toggleClass("hide");
      $("#number").toggleClass("hide");
      $(".nav-mobile").toggleClass("nav-mobile-open");
    });
  </script>
</body>

</html>
